<html>
<head>
<title>[PROGRAM_NAME] - Version [PROGRAM_VERSION] </title>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<JAVASCRIPT_PRELOAD>
<script LANGUAGE="JavaScript1.1">
window.name = "big_poppa";
<!-- // Begin
tn_main0= new Image();  tn_main0.src="[G_P]/tn_main0.gif";
tn_main1= new Image();  tn_main1.src="[G_P]/tn_main1.gif";
tn_events0= new Image();  tn_events0.src="[G_P]/tn_events0.gif";
tn_events1= new Image();  tn_events1.src="[G_P]/tn_events1.gif";
tn_monitor0= new Image(); tn_monitor0.src="[G_P]/tn_monitor0.gif";
tn_monitor1= new Image(); tn_monitor1.src="[G_P]/tn_monitor1.gif";
tn_md50= new Image(); tn_md50.src="[G_P]/tn_md50.gif";
tn_md51= new Image(); tn_md51.src="[G_P]/tn_md51.gif";
tn_search0= new Image();  tn_search0.src="[G_P]/tn_search0.gif";
tn_search1= new Image();  tn_search1.src="[G_P]/tn_search1.gif";
ln_search0= new Image();  ln_search0.src="[G_P]/ln_search0.gif";
ln_search1= new Image();  ln_search1.src="[G_P]/ln_search1.gif";
tn_configure0= new Image(); tn_configure0.src="[G_P]/tn_configure0.gif";
tn_configure1= new Image(); tn_configure1.src="[G_P]/tn_configure1.gif";
tn_about0= new Image();  tn_about0.src="[G_P]/tn_about0.gif";
tn_about1= new Image();  tn_about1.src="[G_P]/tn_about1.gif";
// End -->
</script>
<style type="text/css">
<!--
td { font-family: Arial, Helvetica, sans-serif; font-size: 8pt; font-weight: normal }
A:link    {  font-family: Arial, Helvetica, sans-serif; font-size: 8pt; text-decoration: none; color: [LINKCOLOR] }
A:visited {  font-family: Arial, Helvetica, sans-serif; font-size: 8pt; text-decoration: none; color: [LINKCOLOR]}
A:hover   {  font-family: Arial, Helvetica, sans-serif; font-size: 8pt; text-decoration: underline; color: yellow}
A:link.alert {  font-family: Arial, Helvetica, sans-serif; font-size: 18pt; text-decoration: underline; color: #FFFF00 }
form { margin-bottom: 0}
select { font-size:8pt;}
-->
</style>
<script LANGUAGE="JavaScript1.1">
<!--// Begin
function turnOn(imgName) {document[imgName].src=eval(imgName+"1.src");return false;}
function turnOff(imgName) {document[imgName].src=eval(imgName+"0.src");return false;}

function load_mini_me(){
	window_handle=window.open('[HOME_URL]?td=mini_me', 'MiniMe', 'top=0,left=0,scrollbars,resizable,width=168,height=500');
	window_handle.focus();
	return false;
}
function et_phone_home(){
	var elliot = "This will take you to the main Demarc.org site.\nIs that really what you want to do?";
	if(confirm(elliot)){
		window.location = "http://demarc.org";
	}
	return false;
}
// End -->
</script>
<EXTRA_HEAD>
</head>

<body bgcolor="#000000" background="[G_P]/background.gif" marginwidth=0 marginheight=0 topmargin=0 leftmargin=0 rightmargin=0 border=0 text=white>

<table border=0 cellpadding=0 cellspacing=0 width="100%">
<tr height=1 bgcolor=#CB9400><td><spacer type=block height=1></td></tr>
<tr height=20><td height=20 background="[G_P]/bg_top.jpg" valign=top nowrap><center><A HREF="javascript:void(0);" onClick="et_phone_home();return false;"><img src="[G_P]/demarc.jpg" width="215" height="38" alt="-- demarc --" border="0"></A></center></td></tr>

<tr height=1 bgcolor=#B22404><td><spacer type=block height=1></td></tr>
<tr height=1 bgcolor=#000000><td><spacer type=block height=1></td></tr>
<tr height=1 bgcolor=#71797F><td><spacer type=block height=1></td></tr>
[MENU_BAR]
<tr height=1 bgcolor=#333333><td><spacer type=block height=1></td></tr>
<tr height=1 bgcolor=#000000><td><spacer type=block height=1></td></tr>
<tr height=1 bgcolor=#CB9400><td><spacer type=block height=1></td></tr>
<tr height=1 bgcolor=#B22404><td><spacer type=block height=1></td></tr>
<tr height=2 bgcolor=#000000><td><spacer type=block height=2></td></tr>
</table>

<table width="99%" border="0" cellspacing="0" cellpadding="0">
  <tr> 
    <td width="145" align=center valign="top"  NOWRAP><_STATS_></td>
    <td align="center" valign="top" width="6"><img src="[G_P]/spacer.gif" width="6" height="110"></td>
    <td align="center" valign="top" width="100%">
<TABLE BORDER=0 WIDTH="100%" CELLSPACING=0 CELLPADDING=0>
<TR>
<TD ALIGN=left WIDTH=50%>[TOTAL_EVENTS_COUNT] events currently in database, [UNIQUE_EVENTS_COUNT] unique.</TD><TD ALIGN=center NOWRAP>&nbsp;<TOTAL_ROWS_RETURNED></TD><TD ALIGN=right WIDTH=50%><B>[USER]</B> &nbsp;-&nbsp; <A HREF="[HOME_URL]?td=logout"><B>logout</B></A> &nbsp;-&nbsp; [DATESTAMP] &nbsp;</TD>
</TR>
</TABLE>
<BR>[MESSAGE]
<TABLE BORDER=0 CELLSPACING=0 CELLPADDING=0 WIDTH="100%"><TR><TD>[MAIN_TABLE]</TD><TR></TABLE></td>
    <td align="center" valign="top" width="6"><img src="[G_P]/spacer.gif" width="6" height="110"></td>
  </tr>
  <tr> 
    <td width="145" align=center valign="top">&nbsp;</td>
    <td colspan="3"><div align="center">[FOOTER]<br></div></td>
  </tr>
</table>
</body>
</html>
